Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

CE .NET Support !!

2 posts in Pocket PowerBuilder Last posting was on 2003-09-15 12:56:03.0Z
soh Posted on 2003-09-15 12:40:43.0Z
From: "soh" <soh@sybase.com>
Newsgroups: sybase.public.pocketpowerbuilder
Subject: CE .NET Support !!
Lines: 18
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1106
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1106
NNTP-Posting-Host: seoul-dialin-7.sybase.com
X-Original-NNTP-Posting-Host: seoul-dialin-7.sybase.com
Message-ID: <3f65b34b@forums-1-dub>
Date: 15 Sep 2003 05:40:43 -0700
X-Trace: forums-1-dub 1063629643 158.77.50.19 (15 Sep 2003 05:40:43 -0700)
X-Original-Trace: 15 Sep 2003 05:40:43 -0700, seoul-dialin-7.sybase.com
X-Authenticated-User: Techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.pocketpowerbuilder:462
Article PK: 267002

Hi?

I have an application(demo) works on Pocket pc .
But it does not run on CE .NET 4.1 ?

Error message : 'Cannot find 'demo' ~~

Pocket builder VM and ASA 8.0.2 are installed in CE .NET device
and demo app is deployed to device well.

1. Does Pocket builder support CE .NET 4.1 ?
2. If not , please let me know any idea !

TIA.

SJ.


Reed Shilts [Sybase] Posted on 2003-09-15 12:56:03.0Z
From: "Reed Shilts [Sybase]" <reed.dot.shilts.at.sybase.dot.com>
Newsgroups: sybase.public.pocketpowerbuilder
Subject: Re: CE .NET Support !!
Organization: Sybase
Message-ID: <cgdbmv0udkalj9btbpccfami1kv8cvuhnn@4ax.com>
References: <3f65b34b@forums-1-dub>
X-Newsreader: Forte Agent 1.93/32.576 English (American)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Original-NNTP-Posting-Host: rshilts.sybase.com
X-Original-Trace: 15 Sep 2003 05:57:57 -0700, rshilts.sybase.com
Lines: 32
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 15 Sep 2003 05:52:40 -0700, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 15 Sep 2003 05:56:03 -0700
X-Trace: forums-1-dub 1063630563 10.22.108.75 (15 Sep 2003 05:56:03 -0700)
X-Original-Trace: 15 Sep 2003 05:56:03 -0700, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub sybase.public.pocketpowerbuilder:463
Article PK: 267003

Pocket Builder does not support CE .NET 4.1.
It only supports the "Pocket PC" based operating systems.

The OS "Pocket PC 2003" is based on CE .NET 4.2
HTH,
Reed Shilts
PPB Development Manager

P.S.
Please don't cross-post.

On 15 Sep 2003 05:40:43 -0700, "soh" <soh@sybase.com> wrote:

>Hi?
>
>I have an application(demo) works on Pocket pc .
>But it does not run on CE .NET 4.1 ?
>
>Error message : 'Cannot find 'demo' ~~
>
>Pocket builder VM and ASA 8.0.2 are installed in CE .NET device
>and demo app is deployed to device well.
>
>1. Does Pocket builder support CE .NET 4.1 ?
>2. If not , please let me know any idea !
>
>TIA.
>
>SJ.
>